Bug 21836 - Не правильное описание
: Не правильное описание
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache2-mod_rpaf)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-10-05 17:59 by
Modified: 2009-12-30 17:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-10-05 17:59:23
Не правильное описание
$ apt-cache search rpaf   
apache-mod_rpaf - An Apache authentication module using Kerberos
apache2-mod_rpaf - An Apache 2 authentication module using Kerberos

Насколько мне известно модуль никакого отношения к Kerberos не имеет.
------- Comment #1 From 2009-12-30 17:14:48 -------
mod_rpaf-0.6-alt4 -> sisyphus:

* Wed Dec 30 2009 Boris Savelev <boris@altlinux> 0.6-alt4

- fix package summary (closes: #21836)